- left reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/undecaurelia-strain_AP58-Run_141105-219-11_CGGCTATG-ATAGAGGC_L001_R1_001.trimmed.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-01-29-P-assem/undecaurelia-strain_AP58-Run_141105-219-11_CGGCTATG-ATAGAGGC_L001_R2_001.trimmed.paired.fastq.gz]
  type: paired-end
